Name: xrdb
Version: 1.0.3
Release: alt1

Summary: X server resource database utility
License: MIT/X11
Group: System/X11

Url: http://xorg.freedesktop.org
Source: %name-%version.tar.bz2

Packager: XOrg Maintainer Team <xorg@packages.altlinux.org>

Requires: cpp

BuildRequires: libICE-devel libSM-devel libX11-devel libXau-devel
BuildRequires: libXext-devel libXmu-devel libXt-devel pkg-config
BuildRequires: xorg-x11-util-macros libXdmcp-devel xorg-x11-proto-devel

%description
Xrdb  is  used to get or set the contents of the RESOURCE_MANAGER prop-
erty on the root window of screen 0, or the  SCREEN_RESOURCES  property
on  the root window of any or all screens, or everything combined.  You
would normally run this program from your X startup file.

%prep
%setup -q

%build
%__autoreconf
%configure

%make_build

%install
%make DESTDIR=%buildroot install

%files
%_bindir/*
%_man1dir/*

%changelog
* Wed Jan 24 2007 Valery Inozemtsev <shrek@altlinux.ru> 1.0.3-alt1
- 1.0.3

* Thu Apr 27 2006 Valery Inozemtsev <shrek@altlinux.ru> 1.0.2-alt1
- 1.0.2

* Wed Apr 05 2006 Valery Inozemtsev <shrek@altlinux.ru> 1.0.1-alt2
- CVS snapshot 2006-04-03

* Tue Dec 27 2005 Valery Inozemtsev <shrek@altlinux.ru> 1.0.1-alt1
- Xorg-7.0

* Sun Dec 04 2005 Valery Inozemtsev <shrek@altlinux.ru> 0.99.2-alt1
- Xorg-7.0RC3

* Thu Nov 24 2005 Valery Inozemtsev <shrek@altlinux.ru> 0.99.1-alt0.1
- initial release

